
/*---------- 一覧 ----------*/

#news-bg{
	height: 320px;
	background-image: url(../image/news/bg.jpg);
	background-size: cover;
	background-position: center top;
}

#news-bg h2{
	text-align: center;
	padding-top: 120px;
}

#news-bg div{
	width: 1000px;
	margin: 0 auto;
	padding-top: 36px;
}

.news-box{
	padding-top: 60px;
}

.news-cont{
	width: 700px;
	float: left;
}

.single-news{
	border-bottom: 1px solid #000;
	padding-bottom: 30px;
	margin-bottom: 30px;
	overflow: hidden;
}

.single-news .img{
	width: 200px;
	float: left;
}

.single-news .img img{
	width: 100%;
	height: auto;
}

.single-news .conts{
	width: 480px;
	margin-left: 20px;
	float: left;
}

.single-news .conts .ct{
	float: left;
	border-radius: 10px;
	background-color: #969696;
	padding: 5px 8px;
	font-size: 12px;
	line-height: 12px;
	color:#fff;
}

.single-news .conts .ct a{
	color:#fff;
	text-decoration: none;
}

.single-news .conts h3{
	font-size: 18px;
	line-height: 1.6em;
	height: 103px;
	font-weight: 400;
	clear: both;
	padding-top: 10px;
}

.single-news .conts h3 a{
	color:#000;
	text-decoration: none;
}

.single-news .conts p.day{
	font-size: 12px;
	line-height: 12px;
}

.side-cont{
	width: 250px;
	float: right;
}

.side-cont .ttl{
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
}

.side-cont .ttl-spc{
	padding-top: 40px;
}

#tag-list{
	overflow: hidden;
}

#tag-list li a{
	float: left;
	display: block;
	float: left;
	border-radius: 10px;
	background-color: #969696;
	padding: 5px 8px;
	font-size: 12px;
	line-height: 12px;
	color:#fff;
	text-decoration: none;
	margin: 0px 5px 5px 0px;
}

.favo{
	overflow: hidden;
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: 1px solid #000;
}

.favo .left{
	width: 100px;
}

.favo .left img{
	width: 100%;
	height: auto;
}

.favo .right{
	width: 140px;
}

.favo .right h5{
	font-size: 14px;
	line-height: 1.4em;
	font-weight: 400;
}

.favo .right h5 a{
	color:#000;
	text-decoration: none;
}

.favo .right p{
	font-size: 12px;
	padding-top: 15px;
}

.cat-item-6{
	display: none;
}

/*---------- 詳細 ----------*/

h3.s-ttl{
	font-weight: 400;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 15px 0px;;
	font-size: 18px;
	margin-bottom: 25px;
}

.s-img img{
	width: 100%;
}

.s-txt{
	padding-bottom: 50px;
	font-size: 14px;
	line-height: 2.0em;
	padding-top: 10px;
}

#back a{
	color:#fff;
	text-decoration: none;
	background-color: #000;
	display: block;
	width: 400px;
	height: 60px;
	line-height: 60px;
	margin: 25px auto 0px;
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.1em;
}

#single-bg{
	position: relative;
	width: 100%;
	height: 380px;
	overflow: hidden;
}

#single-bg img{
	object-fit: cover; 
	width: 100%;
	height: 380px;
	position: absolute;
	z-index: -1;
}

#s-over-cont{
	width: 1000px;
	margin: 0 auto;
	color:#fff;
	padding-top: 255px;
}

#s-over-cont .ct{
	float: left;
	border-radius: 10px;
	background-color: #969696;
	padding: 5px 8px;
	font-size: 12px;
	line-height: 12px;
	color:#fff;
}

#s-over-cont .ct a{
	color:#fff;
	text-decoration: none;
}

#s-over-cont h2{
	font-size: 24px;
	line-height: 1.6em;
	font-weight: 400;
	clear: both;
	padding-top: 10px;
}

#s-over-cont p.day{
	font-size: 12px;
	line-height: 12px;
	padding-top: 10px;
}

header{
	z-index: 1 !important;
}

#shadow{
	height: 144px;
	background-image: url(../image/news/shadow.png);
	position: absolute;
	bottom: 0px;
	width: 100%;
	z-index: -1;
}

#insta ul{
	overflow: hidden;
}

#insta li{
	width: 33.333%;
	float: left;
	background-color: #000;
	position: relative;
}

#insta li a:hover img{
	opacity: 0.7;
}

#insta li img{
	width: 100%;
}

#insta li a:after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 30px;
	height: 30px;
	display: inline-block;
	pointer-events: none;
}

#insta li a:hover:after{
	background: url(../image/common/inst.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
}


@media (max-width: 1200px) and (min-width: 768px) {

.news-cont,
.side-cont{
	width: 100%;
	float: none;
}

.side-cont{
	margin-top: 75px;
}

.single-news .img img,
.favo .left img{
	width: 100%;
}

.single-news .img{
	width: 25%;
}

.favo .left{
	width: 15%;
}

.single-news .conts{
	width: 70%;
	margin-left: 0px;
	float: right;
}

.favo .right{
	width: 82%;
}

.single-news .conts h3{
	font-size: 16px;
	line-height: 1.4em;
	height: auto;
	padding-bottom: 10px;
}

#news-bg div{
	display: none;
}

#news-bg{
	background-image: url(../image/news/smp-bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: auto;
}

#news-bg h2{
	padding-top: 22%;
	padding-bottom: 26%;
}

.news-box{
	padding-left: 5% !important;
	padding-right: 5% !important;
	width: 90% !important;
}

#insta{
	text-align: center;
}

.s-img img{
	width: 100%;
}

h3.s-ttl{
	font-size: 16px;
}

#back a{
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

#back a{
	font-size: 14px;
}

#s-over-cont{
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}

#s-over-cont{
	padding-top: 160px;
}

#single-bg,
#single-bg img{
	height: 250px;
}

#s-over-cont h2{
	font-size: 18px;
	line-height: 1.4em;
}


}





@media only screen and (max-width : 767px){

.news-cont,
.side-cont{
	width: 100%;
	float: none;
}

.side-cont{
	margin-top: 75px;
}

.single-news .img img,
.favo .left img{
	width: 100%;
}

.favo .left{
	width: 15%;
}

.single-news .conts{
	width: 100%;
	margin-left: 0px;
	float: none;
}

.single-news .img{
	width: 100%;
	float: none;
	padding-bottom: 20px;
}

.favo .right{
	width: 82%;
}

.single-news .conts h3{
	font-size: 16px;
	line-height: 1.4em;
	height: auto;
	padding-bottom: 10px;
}

#news-bg div{
	display: none;
}

#news-bg{
	background-image: url(../image/news/smp-bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
}

#news-bg h2{
	padding-top: 22%;
	padding-bottom: 26%;
}

.news-box{
	padding-left: 5% !important;
	padding-right: 5% !important;
	width: 90% !important;
}

#insta img,
.s-img img{
	width: 100%;
}

h3.s-ttl{
	font-size: 16px;
}

#back a{
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

#back a{
	font-size: 14px;
}

#s-over-cont{
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}

#s-over-cont{
	padding-top: 138px;
}

#single-bg,
#single-bg img{
	height: 250px;
}

#s-over-cont h2{
	font-size: 18px;
	line-height: 1.4em;
}

header{
	z-index: 1 !important;
}



}